6.0.0-git
2019-12-14

[#3630] correct Error Response for Guest Tickets
Summary correct Error Response for Guest Tickets
Queue Whups
Type Enhancement
State Resolved
Priority 1. Low
Owners Horde Developers (at)
Requester kmekc (at) web (dot) de
Created 2006-03-15 (5022 days ago)
Due
Updated 2006-05-28 (4948 days ago)
Assigned 2006-03-15 (5022 days ago)
Resolved 2006-05-28 (4948 days ago)
Milestone
Patch No

History
2006-05-28 04:55:23 Chuck Hagenbuch Comment #2
State ⇒ Resolved
Reply to this comment
Fixed. Interesting little side effect there of using existing 
functions. Thanks!
2006-03-15 21:58:29 Jan Schneider Assigned to Horde DevelopersHorde Developers
State ⇒ Assigned
 
2006-03-15 11:24:18 kmekc (at) web (dot) de Comment #1
Type ⇒ Enhancement
State ⇒ New
Priority ⇒ 1. Low
Summary ⇒ correct Error Response for Guest Tickets
Queue ⇒ Whups
Reply to this comment
If have a queue where guests have the rights "Show" and "Edit", but not "Read"



So they are able to report something, but not to read the content 
afterwards. On this way it is possible to report critical content that 
should not be accessible by anyone.



When i add a ticket as guest i get the error response.



"Adding your ticket failed: You do not have permission to access this 
ticket (8).."



But the adding is not failed. Only the error says so. Would be good if 
this can be corrected in further releases. :)

Saved Queries